h1 {
    padding: 10px;
    background-color: green;
    color: white;
}

p:first-of-type strong,
em {
    color: blue;
}

img {
    width: 100%;
    border-radius: 50%;
    outline: solid 1px gray;
}

h3 {
    color: red;
}

a {
    color: green;
    text-decoration: underline;
}

iframe {
    width: 600px;
    height: 400px;
}
/* 1. Changes to the Heading 1 element at the top of the page
  Change the padding to 10px
  Change the background color to green
  Change the text color to white
2. Changes in the first paragraph
  Change the <strong> text to blue (that's the bold text)
  Change the italic text to blue. You'll need to add a "style" attribute to the <em> tag to do that!
3. Changes to the image
  Change the width of the image to 100%
  Add border-radius: 50% to see what that style does
4. Changes to the subheadline and link
  Change the color Heading 3 to red
  Change the color of the link to green
  Add a text-decoration: underline; style to the link
5. Changes to the video
  Set the width of the <iframe> to 600px
  Set the height of the <iframe> to 400px
6. Optional HTML challenges
  Change the "src" of the <img> so it uses the URL of a different image
  Change the embedded video to your favourite nostalgic Aussie rock song of the 1980s */
